<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences. </b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[We can't go swimming in the snow – you must be [#]!]]></sentence>
<answers>
<answer>mad</answer>
</answers>
<hint pos="top"><![CDATA[<i>beating</i>]]></hint>
</question><question>
<sentence><![CDATA[Don't be [#] – the dog won't hurt you.]]></sentence>
<answers>
<answer>scared</answer>
</answers>
<hint pos="top"><![CDATA[<i>desperately</i>]]></hint>
</question><question>
<sentence><![CDATA[We were full of [#] when we learnt about his death.]]></sentence>
<answers>
<answer>sadness</answer>
</answers>
<hint pos="top"><![CDATA[<i>guard</i>]]></hint>
</question><question>
<sentence><![CDATA[My father is feeling [#] so he's gone to bed.]]></sentence>
<answers>
<answer>sick</answer>
</answers>
<hint pos="top"><![CDATA[<i>mad</i>]]></hint>
</question><question>
<sentence><![CDATA[Sit here on the [#] next to me.]]></sentence>
<answers>
<answer>sofa</answer>
</answers>
<hint pos="top"><![CDATA[<i>sadness</i>]]></hint>
</question><question>
<sentence><![CDATA[The job of the [#] is to stop prisoners escaping.]]></sentence>
<answers>
<answer>guard</answer>
</answers>
<hint pos="top"><![CDATA[<i>scared</i>]]></hint>
</question><question>
<sentence><![CDATA[That film was exciting! My heart is [#] very fast.]]></sentence>
<answers>
<answer>beating</answer>
</answers>
<hint pos="top"><![CDATA[<i>sick</i>]]></hint>
</question><question>
<sentence><![CDATA[They tried [#] to win the game, but they were too tired.]]></sentence>
<answers>
<answer>desperately</answer>
</answers>
<hint pos="top"><![CDATA[<i>sofa</i>]]></hint>
</question>
</questions></exercise>